a.mainlinksLEFT_MENU:link    {color: Black ;  font-weight: bold; text-decoration: none; font-family: Comic Sans MS; font-size: 12pt ;  } 
a.mainlinksLEFT_MENU:visited {color: Black ;  font-weight: bold; text-decoration: underline;font-family: Comic Sans MS; font-size: 12pt ;  } 
a.mainlinksLEFT_MENU:active  {color: Black ;  font-weight: bold; text-decoration: underline;font-family: Comic Sans MS; font-size: 12pt ;  } 
a.mainlinksLEFT_MENU:hover   {color: Purple ;  font-weight: bold; text-decoration: underline;font-family: Comic Sans MS; font-size: 12pt ;  } 

a.sublinksLEFT_MENU:link    {color: Black ; text-decoration: none; font-family: Comic Sans MS; font-size: 11pt ;  } 
a.sublinksLEFT_MENU:visited   {color: Black ; text-decoration: underline overline; font-family: Comic Sans MS; font-size: 11pt ;  } 
a.sublinksLEFT_MENU:active  {color: Black ; text-decoration: underline overline; font-family: Comic Sans MS; font-size: 11pt ;  } 
a.sublinksLEFT_MENU:hover   {color: Blue ; text-decoration: underline; font-family: Comic Sans MS; font-size: 11pt ;  } 

table.mainLEFT_MENU {border-width: 2; border-style: double; border-color: Silver;
background-color: Gainsboro;
text-align: center;
color: Black;
font: 12pt "Comic Sans MS" ;width: 100%;
}

table.mainLEFT_MENU td {
padding-left: 10px; 
padding-bottom: 0px; padding-top: 0px ; 
}

table.subLEFT_MENU {
border-width: 1; border-style: double; border-color: Silver;
background-color: LightGrey;
text-align: center; 
width: 100%; }

table.subLEFT_MENU td {
padding-left: 0px; 
padding-right: 0px; 
padding-bottom: 3px; 
background-color: LightGrey; 
}

div.spaceLEFT_MENU {
margin-top:3px;
}
